@import '../../../public/styles/components/variables.scss';

.contact-data-modal {
    max-width: 550px;
    padding: 0 50px;
    text-align: center;
    
    &__text {
        font-size: 0.95rem;
        color: $color-pickled-bluewood;
    }
}